Bug 619963 - python-matplotlib needs to be rebuilt against python 2.7 in F14 and devel
python-matplotlib needs to be rebuilt against python 2.7 in F14 and devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-matplotlib (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
:
Depends On: 619964
Blocks: 619962 619965
  Show dependency treegraph
 
Reported: 2010-07-30 20:58 EDT by Dave Malcolm
Modified: 2010-08-02 11:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 11:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2010-07-30 20:58:46 EDT
The package needs to be rebuilt against python 2.7 in both F14 and devel.

Appears to be blocked on scipy (am about to file a bug about that)

Information on the new "dist-git" system can be seen here:
  http://fedoraproject.org/wiki/Using_Fedora_GIT

Information on common difficulties with Python 2.7 rebuilds can be seen here:
  https://fedoraproject.org/wiki/Features/Python_2.7

Once it's been successfully rebuilt for F14, an update needs to be filed to get the rebuild into F14:
  https://admin.fedoraproject.org/updates/new/

Please add this bug to the update, to make it easy to track what's been done, and what's left to do.

Thanks!
Comment 1 Toshio Ernie Kuratomi 2010-07-31 13:16:17 EDT
dmalcolm:  Looks like you successfully rebuilt this against python-2.7 but didn't push it in bodhi.  any reason not to?  (Note that the rebuild is version 1.0.0 instead of 0.99.1.2

https://koji.fedoraproject.org/koji/buildinfo?buildID=185565
Comment 2 Dave Malcolm 2010-08-02 11:42:39 EDT
(In reply to comment #1)
> dmalcolm:  Looks like you successfully rebuilt this against python-2.7 but
> didn't push it in bodhi.  any reason not to?  (Note that the rebuild is version
> 1.0.0 instead of 0.99.1.2
> 
> https://koji.fedoraproject.org/koji/buildinfo?buildID=185565    

Appears to already be tagged for dist-f14, so no need, I think.

Not sure why I filed a bug about this.

Note You need to log in before you can comment on or make changes to this bug.